<?xml version="1.0" encoding="ISO-8859-1"?>
<!--

    gvSIG. Desktop Geographic Information System.

    Copyright (C) 2007-2013 gvSIG Association.

    This program is free software; you can redistribute it and/or
    modify it under the terms of the GNU General Public License
    as published by the Free Software Foundation; either version 3
    of the License, or (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
    MA  02110-1301, USA.

    For any additional information, do not hesitate to contact us
    at info AT gvsig.com, or visit our website www.gvsig.com.

-->
<plugin-config>
  <depends plugin-name="org.gvsig.app.mainplugin"/>
  <libraries library-dir="lib"/>
  <resourceBundle name="text"/>
  <extensions>
    <extension class-name="org.gvsig.h2spatial.H2SpatialExtension"
      description=""
      active="true">

      <action
        name="tools-h2spatial-show-admintool"
        label="_H2_administration_tool"
        position="902000100"
        icon="tools-h2spatial-show-admintool"
        tooltip="_Show_H2_administration_tool"
        action-command="tools-h2spatial-show-admintool"
        accelerator=""
        />

      <action
        name="tools-h2spatial-linklayer"
        label="_Link_layer_to_a_H2_table"
        position="902000200"
        icon="tools-h2spatial-linklayer"
        tooltip="_Link_current_layer_to_a_H2_table"
        action-command="tools-h2spatial-linklayer"
        accelerator=""
        />

      <action
        name="tools-h2spatial-import"
        label="_Import_file_as_H2_table"
        position="902000300"
        icon="tools-h2spatial-import"
        tooltip="_Import_file_as_H2_table"
        action-command="tools-h2spatial-import"
        accelerator=""
        />

      <action
        name="tools-h2spatial-downloadosm"
        label="_Download_OSM"
        position="902000400"
        icon="tools-h2spatial-downloadosm"
        tooltip="_Download_OSM_of_the_View_area"
        action-command="tools-h2spatial-downloadosm"
        accelerator=""
        />

      <action
        name="tools-h2spatial-shutdownserver"
        label="_Shutdown_local_server"
        position="902000500"
        icon="tools-h2spatial-shutdownserver"
        tooltip="_Shutdown_local_server"
        action-command="tools-h2spatial-shutdownserver"
        accelerator=""
        />

      <menu
        name="tools-h2spatial-show-admintool"
        text="tools/H2Spatial/_Show_H2_administration_tool"
        />
      <menu
        name="tools-h2spatial-linklayer"
        text="tools/H2Spatial/_Link_layer_to_a_H2_table"
        />
      <menu
        name="tools-h2spatial-import"
        text="tools/H2Spatial/_Import_file_as_H2_table"
        />
      <menu
        name="tools-h2spatial-downloadosm"
        text="tools/H2Spatial/_Download_OSM"
        />
      <menu
        name="tools-h2spatial-shutdownserver"
        text="tools/H2Spatial/_Shutdown_local_server"
        />

    </extension>


  </extensions>

</plugin-config>
